{
  "navigationBarTitleText": "设置服务时间",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-switch": "/uview-ui/components/u-switch/u-switch",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "uni-swipe-action": "/uni_modules/uni-swipe-action/components/uni-swipe-action/uni-swipe-action",
    "uni-swipe-action-item": "/uni_modules/uni-swipe-action/components/uni-swipe-action-item/uni-swipe-action-item",
    "u-popup": "/uview-ui/components/u-popup/u-popup"
  }
}